{
  "flightPilots": [
    "Olt Ewald Steinberg",
    "Hptm Richard Pauschenwein",
    "Maj Erhard Deegener",
    "OFw Ulrich Steffner"
  ],
  "pilotSerialNumber": 1000001,
  "reportPilotName": "OFw Ulrich Steffner",
  "squadron": "I./JG51",
  "date": "19420718",
  "time": "18.7.1942",
  "type": "Fw 190 A-3",
  "locality": "",
  "duty": "INTERCEPT",
  "haReport": "This mission was flown by:\nOlt Ewald Steinberg\nHptm Richard Pauschenwein\nOFw Ulrich Steffner\nMaj Erhard Deegener\n\n The mission was flown from Krasnodar aerodrome.\n\nClaim Status: \nOn 18/07/1942 near Pashkovskaya.\nA MiG-3 ser.24 of 27th Fighter Air Regiment was brought down by OFw Ulrich Steffner of I./JG51.\nKap Artem Dernov was made a prisoner of war\nOFw Ulrich Steffner was flying a Fw 190 A-3.\n\nOn 18/07/1942 near Krymskaya.\nA Pe-2 ser.35 of 86th Bomber Air Regiment was brought down by OFw Ulrich Steffner of I./JG51.\nSzt Andrey Syukosev was killed in action\nOFw Ulrich Steffner was flying a Fw 190 A-3.\n\nOn 18/07/1942 near Krymskaya.\nA Pe-2 ser.35 of 86th Bomber Air Regiment was brought down by OFw Ulrich Steffner of I./JG51.\nSzt Daniil Sobolev was killed in action\nOFw Ulrich Steffner was flying a Fw 190 A-3.\n\nOn 18/07/1942 near Krymskaya.\nA Pe-2 ser.35 of 86th Bomber Air Regiment was brought down by OFw Ulrich Steffner of I./JG51.\nLt Emil Lyagushkin was made a prisoner of war\nOFw Ulrich Steffner was flying a Fw 190 A-3.\n\nOn 18/07/1942 near Pashkovskaya.\nA MiG-3 ser.24 of 27th Fighter Air Regiment was brought down by Maj Erhard Deegener of I./JG51.\nMaj Emil Popov was made a prisoner of war\nMaj Erhard Deegener was flying a Fw 190 A-3.\n\nOn 18/07/1942 near Krymskaya.\nA Pe-2 ser.35 of 86th Bomber Air Regiment was brought down by Maj Erhard Deegener of I./JG51.\nKap Vadim Bogolepov was killed in action\nMaj Erhard Deegener was flying a Fw 190 A-3.\n\n\nPilots lost: \n    Hptm Richard Pauschenwein: Killed in Action\nAircraft lost: \n    Fw 190 A-3: 8+\n    Fw 190 A-3: 17+\n",
  "narrative": "Awarded Ehrenpokal for 20 kills.",
  "altitude": "4525 meters"
}